<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>cn.miiluu.terminal</groupId>
  <artifactId>emulatorview</artifactId>
  <versioning>
    <release>1.0.0</release>
    <versions>
      <version>1.0.0</version>
    </versions>
    <lastUpdated>20200621102132</lastUpdated>
  </versioning>
</metadata>
